/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #4e4e4e;
	text-decoration: none;
	text-align: center;
}

img {
	display: block;
	border: none;
}

a {
	color: #de0000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: line-through;
}


/*________ HEADER ________*/

#headerContainer {
	background: #b20000 url(/images/bg-header.gif) repeat-x;
	width: 100%;
	height: 80px;
}

#header {
	background: url(/images/bg-header2.jpg) no-repeat;
	width: 950px;
	margin: 0 auto;
}

#header h1 {
	float: left;
}

#headerImage {
	clear: both;
	width: 100%;
	height: 129px;
}

#headerImage img {
	margin: 0 auto;
}


/*________ MAIN NAV ________*/

#nav {
	list-style-type: none;
	font: 13px 'Arial Black', Arial, Helvetica, sans-serif;
  font-weight:900;
	text-transform: uppercase;
	text-align: right;
	padding-top: 50px;
	height: 29px;
}

#nav ul {
	list-style: none;
	z-index: 99;
	overflow:visible;
	display: none;
	position: absolute;
	top: 100%;
	left: 28px;
	padding-bottom: 15px;
	background:#890000;
	width:180px;
	text-align: left;
	font: 11px Arial, Helvetica, sans-serif;
}

#nav li {
	position: relative;
	float:left;
}

#nav ul li { 
	width: 100%;
	border: none; 
}

#nav a {
	margin: 0 0 0 35px;
	text-shadow: 1px 1px 1px #6d0303; 
	display: block;
	float: left;
	color: #fff;
	padding-bottom: 12px;
}

#nav li a:hover {
	color: #ff9600;
	text-decoration: none;
}

#nav :hover > a {
	color: #ff9600;
	text-decoration: none;
}

#nav li:hover ul ul {
	display:none;
}

#nav li:hover ul, #nav ul li:hover ul, #nav ul ul li:hover ul, #nav ul ul ul li:hover ul, #nav ul ul ul ul li:hover ul{
	display:block;
}

#nav ul{
	display:none;
}

#nav ul ul{
	display:none;
	position:absolute;
	top: 0;
	left: 100%;
}

#nav li li a, #navutil li li a:visited {
	display: block;
	color: #FFF;
	margin-left: 10px;
	padding: 8px 0;
	height: auto;
	width: 160px;
	border-bottom: 1px solid #b20000;
}

#nav li li a:hover {
	color: #ff9600;
}





/*________ DONATION HOME ________*/

.donationContainer {
	width: 100%;
	height: 730px;
	background: #ebebeb url(/images/bg-donation.jpg) top center;
	overflow: hidden;
  text-align: left;
}
.donationContainer .donation {
	width: 950px;
	margin: 0 auto;
}

.donationContainer .donation img.ripAllan {
    float: left;
    padding: 0 40px 0 56px;
    display:  none;
}

.donationContainer .donation .donationText {
    float: right;
    width: 366px;
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
}

.donationContainer .donation .donationText h5 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    color: #7e0101;
    margin-bottom: 10px;
}

.donationContainer .donation .donationText p.largerText {
    font-size: 14px;
    margin-bottom: 16px;
}

.donationContainer .donation .donationText p {
    margin-bottom: 10px;
}

.donationContainer .donation .donationText .donationBankDetails {
    border: 2px solid white;
    background-color:#ebebeb;
    padding: 15px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}

.donationContainer .donation .donationText .donationBankDetails .left {
    text-align: center;
    float: left;
    font-weight: 600;
    /* width: 150px; */
    padding: 0px 0px 15px 0;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 15px;
    margin-right: 25px;
}

.donationContainer .donation .donationText .donationBankDetails .right {
    text-align: left;
    float: left;
    margin-bottom: 0px;
}

.donationContainer .donation .donationText .donationBankDetails .right td.leftColumn {
    padding: 0px 10px 0 0;
    width: 120px;
}







/*________ PROMO HOME ________*/

#promoAreaContainer {
	width: 100%;
	height: 340px;
	background: #000;
	display: none;
}
#promoArea {
	width: 950px;
	margin: 0 auto;
}
#promo {
	float: left;
	padding: 5px 0;
	width: 730px;
	height: 330px;
}


/*________ TWITTER ________*/

#twitter {
	float: left;
	background: url(/images/bg-twitter.gif) no-repeat top left;
	width: 220px;
	height: 260px;
	position: relative;
}

#twitter ul {
	font: italic 12px Arial, Helvetica, sans-serif;
	color: #cecece;
	width: 175px;
	margin: 25px auto;
	list-style-type: none;
	line-height:1.7;
	padding: 5px 0 0 0;
}
#twitter ul :hover {
	color: #cecece;
}
#twitter img {
	position: absolute;
	top: 196px;
	left: 67px;
}
#twitter .loading {
	background: url(/images/indicator.gif) center no-repeat;
	padding: 70px 0 0 0;
	color: #4d4d4d;
	font: normal 10px Arial, Helvetica, sans-serif;
}
#twitter li span {
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #6e6e6e;
	display: block;
}


/*________ FACEBOOK ________*/

#facebook {
	float: right;
	width: 220px;
	height: 260px;
	position: relative;
	margin: 130px;
}
#facebook #likeButton {
	background: url(/images/bg-like-button.png) no-repeat top left;
	width: 150px;
	height: 150px;
  	margin: 20px auto 5px auto;
}
#facebook #likeButton div {
  	margin: 40px 40px 40px 50px;
}
#facebook img {
  	margin: 0 auto;
}


.retailersWanted {
	float: left;
}


/*________ CONTENT ________*/

.subheadingContainer {
	width: 100%;
	height: 50px;
	background: #dcdcdc url(/images/bg-subheadings.gif) repeat-x;
	display:  none;
}
.subheading {
	width: 950px;
	height: 50px;
	margin: 0 auto;
	background: url(/images/bg-subheadings2.gif) no-repeat;
}
.subheading h2 {
  font: 18px 'Arial Black', Arial, Helvetica, sans-serif;
  font-weight:900;
	color: #313131;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 20px 0 0 30px;
}

#socialNetworks {
	float: right;
}
#socialNetworks img {
	float: left;
	margin: 9px 0 0 8px;
}


/*___________ NEWS SECTION ___________*/

#news {
	width: 950px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-color: #FFF;
	height: 350px;
	display:  none;
}
#news div {
	width: 211px;
	float: left;
	margin: 30px 26px 0 0 ;
	text-align: left;
}
#news div img {
	border: 2px #dcdcdc solid;
	padding:1px;
}
#news div h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #b20000;
	margin: 5px 0 0 3px;
}
#news div small {
	font: 10px Arial;
	color: #737373;
	font-weight: normal;
	margin-left: 3px;
	display: block;
}
#news div p {
	margin-left: 3px;
	margin-top: 7px;
	line-height: 16px;
}

/*___________ MAIN CONTENT ___________*/

#mainContent {
	width: 950px;
text-align: left;
	margin: 20px auto;
overflow: hidden;
background: url(/images/bg-pages-content.gif) repeat-y;
}

#mainContent.Locations {
background: none;
}

#mainContent.Shop {
background: none;
}

#mainContent p {
padding-bottom: 15px;
line-height: 1.5;
}

#mainContent h3 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #b20000;
	margin: 5px 0 10px 3px;
border-bottom: 1px dotted #dcdcdc;
padding-bottom: 5px;
overflow: hidden;
}

#mainContent #news.blog {
	width: 715px;
	height: auto;
overflow: hidden;
margin-right: auto;
margin-left: 0;
}

#mainContent #news.blog div {
margin: 0 26px 30px 0 ;
}

#mainContent #news.blog div h3 {
margin: 5px 0 0 3px;
padding: 0;
border: 0;
}

#sidebar {
float: right;
width: 195px;
background: url(/images/bg-sidebar.jpg) no-repeat top;
padding: 20px 10px;
}

#sidebar h3 {
color: #313131;
font-size: 14px;
padding: 0;
}

#sidebar ul {
list-style-type: none;
padding: 0 10px 20px 10px;
}

#sidebar ul ul {
padding: 0;
}

#sidebar ul li {
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: 1px dotted #6f6f6f;
}

#sidebar ul li.categories {
padding-bottom: 0;
margin-bottom: 0;
border: 0;
}

#sidebar form {
margin-bottom: 20px;
}

#sidebar form input {
margin-bottom: 5px;
}

/*________ OTHER PAGES ________*/

#pagesContent {
width: 734px;
overflow: hidden;
}

#pagesContent.Locations {
width: auto;
}

#pagesContent.Shop {
width: auto;
}

.shopText {
text-transform: uppercase;
text-align: center;
letter-spacing: 1px;
}


/*________ FOOTER ________*/

.footerCopyright {
	width: 100%;
	height: 20px;
	background: #dcdcdc;
	color: #808080;
	font-size: 10px;
	padding-top: 5px;
clear: both;
}
.footerCopyright a {
	color: #808080;
}
.footerCopyright a:hover {
	color: #515151;
}

#footerContainer {
	width: 100%;
	background: #000;
}


#footer {
	background: url(/images/bg-footer.gif) no-repeat;
	width: 950px;
	height: 300px;
	margin: 0 auto;
	font: 11px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
	text-align: left;
	text-transform: uppercase;
	padding-top: 15px;
}
#footer a {
	color: #FFF;
}
#footer a:hover {
	color: #da0000;
}


#footer ul {
	list-style: none;
  padding-top: 50px;
}
#footer ul li {
	line-height: 28px;
  float: left;
  padding: 0 20px;
  border-right: 1px solid #444444;
  line-height:1;
}


#footerNav {
	background: url(/images/bg-footer-hand-eye.gif) no-repeat;
	padding-left: 75px;
	margin-left: 20px;
	float: left;
	height: 300px;
}


#footerSubNav {
	margin-left: 35px;

	float: left;
}
#footerSubNav li {
	padding-left: 25px;
}
#footerSubNav li.footerSubNavTwitter {
	background: url(/images/icon-sm-twitter.gif) no-repeat left;
}
#footerSubNav li.footerSubNavFacebook {
	background: url(/images/icon-sm-facebook.gif) no-repeat left;
}
#footerSubNav li.footerSubNavMySpace {
	background: url(/images/icon-sm-myspace.gif) no-repeat left;
}
#footerSubNav li.footerSubNavYouTube {
	background: url(/images/icon-sm-youtube.gif) no-repeat left;
}
#footerSubNav li.footerSubNavShare {
	background: url(/images/icon-sm-share.gif) no-repeat left;
}
#footerSubNav li.footerSubNavRSS {
	background: url(/images/icon-sm-rss.gif) no-repeat left;
}


/*___________ Lifestyle ___________*/

#lifestyle {
	height: 1760px;
	background: #FFFFFF url(/images/bg-lifestyle.jpg) top no-repeat;
	text-align: left;
font: 11px "Lucida Sans Unicode", Helvetica, Sans-serif;
}

#lifestyleMain {
	padding-top: 115px;
	display: block;
	width: 196px;
	margin-left: 512px;
	padding-bottom: 15px;
	text-align: left;
}

#lifestyleMain p {
	color: #FFFFFF;
	padding-bottom: 15px;
	line-height: 1.5;
}


#lifestyleTowBoarding {
	margin-top: 340px;
	margin-left: 35px;
	display: block;
	width: 420px;
	text-align: left;
}
#lifestyleTowBoarding h1 {
	font-size: 130%;
	margin-bottom: 3px;
}
#lifestyleTowBoarding p {
	font-size: 100%;
	line-height: 1.4em;
}

#lifestyle30years {
	margin-top: 60px;
	margin-left: 35px;
	display: block;
	width: 240px;
	text-align: left;
}
#lifestyle30years h1 {
	font-size: 130%;
	margin-bottom: 3px;
}
#lifestyle30years p {
	font-size: 100%;
	line-height: 1.4;
}

#newGeneration {
	margin-top: 430px;
	margin-left: 35px;
	display: block;
	width: 400px;
	text-align: left;
}
#newGeneration h1 {
	font-size: 130%;
	margin-bottom: 3px;
}
#newGeneration p {
	font-size: 100%;
	line-height: 1.4;

}

/*___________ Board Design ___________*/

#boardDesign {
	text-align: left;
	border-top: 1px solid #FFFFFF;
	background: #FFFFFF url(/images/bg-board-design.jpg) no-repeat top;
}
#boardDesignIntro {
	padding-top: 185px;
	width: 580px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2e2e2e;
	margin-left: 77px;
	text-align: left;
}


#allanByrne {
	margin-left: 77px;
	margin-top: 35px;
	margin-bottom: 30px;
	clear: both;
	text-align: left;
}
#allanByrne img {
	float: left;
	padding: 4px;
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	margin-right: 17px;
}
#allanByrne h1 {
	margin-bottom: 10px;
	font-size: 14px;
	color: #b20000;

}
#allanByrne p {
	font-size: 100%;
	padding-bottom: 13px;
	margin-right: 77px;
}

#otherShapers {
	margin-left: 77px;
	width: 600px;
	text-align: left;
}
#otherShapers div {
	width: 180px;
	height: 330px;
	float: left;
	margin-right: 20px;
}
#otherShapers div img {
	padding: 2px;
	background-color: #FFFFFF;

	border: 1px solid #dbdbdb;
	float: left;
	margin-bottom: 10px;
}
#otherShapers div h1 {
	margin-bottom: 5px;
	font-size: 14px;
	color: #b20000;
}
#otherShapers div p {
	font-size: 100%;	
	padding-bottom: 13px;
}
#otherShapers div p a {
	text-decoration: none;
}
#otherShapers div p a:hover {
	text-decoration: line-through;
}

.clearfix:after {
    content: "."; 
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



/*___________ Ray Finaly Article ___________*/

#rayFinlay {
	width: 734px;
	text-align: left;
	background-color: #FFFFFF;
}
#rayFinlay h2 {
	color: #b20000;
	font-size: 140%;
	margin: 15px 0 5px 0;
}
#rayFinlay small {
	color: #b20000;
	margin: 0px 10px 15px 10px;
	font-family: Tahoma, Arial;
	size: 9px;
}
#rayFinlay small a, #rayFinlay small a:hover {
	color: #b20000;
	text-decoration: none;
}

.imgRight {
	float: right;
	margin-left: 15px;
	padding-right: 40px;
	margin-bottom: 15px;
}
.imgLeft {
	float: left;
	margin-right: 15px;
	padding-left: 60px;
	margin-bottom: 25px;
}


/*___________ Cool Stuff ___________*/

/* Video */

#coolStuffVideo {
	width: 734px;
	height: 429px;
	background-color: #bd9e66;
	border-top: 1px #FFFFFF solid;
}

#coolStuff {
	width: 734px;
	background: #bd9e66 url(/images/bg-cool-stuff.jpg) no-repeat top;
}

/* Wallpapers */

#coolStuffWallpapers {

	width: 734px;
	height: 232px;
	margin-left: auto;
	margin-right: auto;
	font: 90% "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #544322;
}
#coolStuffWallpapers img {
	float: left;
}
#coolStuffWallpapers div {
	float: left;
	width: 505px;
}
#coolStuffWallpapers ul {
	float: left;
	margin: 27px 0px 10px 14px;
	list-style-type: none;
}
#coolStuffWallpapers ul img {
	border: 3px solid #ab8e52;
	background-color: #FFFFFF;
	padding: 1px;
	float: none;
}
#coolStuffWallpapers li a, #coolStuffWallpapers li a:visited {
	color: #544322;
	text-decoration: none;
}
#coolStuffWallpapers li a:hover {
	color: #544322;
	text-decoration: underline;
}
#coolStuffWallpapers div p {
	padding: 4px 7px;
	background-color: #ffe8a1;
	border: 1px solid #b39960;
	width: 25em;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

/* Screensavers */

#coolStuffScreensavers {
	width: 734px;
	height: 299px;
	margin-left: auto;
	margin-right: auto;
	font: 90% "Lucida Sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #544322;
}
#coolStuffScreensavers img {
	float: left;
}
#coolStuffScreensavers div {
	float: left;
	margin: 27px 0px 10px 14px;
	list-style-type: none;
}
#coolStuffScreensavers div img {
	border: 3px solid #ab8e52;
	background-color: #FFFFFF;
	padding: 1px;
	float: none;
}
#coolStuffScreensavers p a, #coolStuffScreensavers p a:visited {
	color: #544322;
	text-decoration: none;

}
#coolStuffScreensavers p a:hover {
	color: #544322;
	text-decoration: underline;
}

/*_________ Locations ________*/

#locations .locationDetails {
display: none;
}

.fancyDetails {
text-align: left;
}

.fancyDetails h2 {
font: 18px Arial Black, Arial, Helvetica, sans-serif;
color: #313131;
text-transform: uppercase;
letter-spacing: -1px;
padding: 0 0 10px 0;
}

.fancyDetails img {
float: right;
}

.fancyDetails dl dt {
float: left;
width: 70px;
margin: 0 0 10px 0;
font-weight: bold;
}

.fancyDetails dl dd {

display: block;
overflow: hidden;
width: 190px;
margin: 0 0 10px 0;
}

/*________ CONTACT US ________*/

#contactDetails {
float: right;
width: 300px;
margin: 0 15px 20px 0;
}

#contactDetails dl dt {
float: left;
width: 70px;
text-align: right;
margin: 0 5px 10px 0;
font-weight: bold;
}

#contactDetails dl dd {
display: block;
overflow: hidden;
margin: 0 0 10px 0;
width: 200px;
}

#contactForm {
overflow: hidden;
width: 400px;
margin: 0 0 50px 0;
}

#contactForm fieldset {
border: 0;
}

#contactForm fieldset label {
float: left;
clear: left;
width: 80px;
text-align: right;
margin: 0 10px 10px 0;
padding-top: 3px;
}

#contactForm fieldset input,
#contactForm fieldset textarea {
display: block;
width: 216px;
padding: 3px 0 3px 4px;
margin: 0 0 10px 0;
border: 1px solid #dcdcdc;
}

#contactForm fieldset textarea {
width: 297px;
height: 114px;
overflow: auto;
font: 100% Arial, Helvetica, Sans Serrif;
}

#contactForm input {
margin: 0 0 0 90px;
}


#mainContent #errorText, #mainContent #successText {
border: 1px solid;
padding: 10px;
margin-bottom: 10px;
}

#mainContent #errorText {
color: #f60000;
background: #ffc9c9;
}

#mainContent #successText {
background: #94ff86;
color: #0b5f00;
text-align: center;
}

#mainContent #errorText p {
font-weight: bold;
padding-bottom: 5px;
}

#mainContent #successText p {
padding: 0;
}

#mainContent #errorText ul {
padding: 0 0 0 25px;
}

#map {
width: 285px;
text-align: center;
margin-bottom: 20px;
}

#mainContent #googleMap {
display: none;
}

/*_____ Wordpress styles ____*/

.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
	}
.sticky h2 {
	padding-top: 10px;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;

	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;

	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}



#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}


#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}

.post {
	margin: 0 0 40px;
	text-align: justify;
	}

.post hr {
	display: block;
	}



.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}


/* Begin Images */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */



/* Begin Form Elements */

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 600px;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px 0;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
margin-bottom: 15px;
padding: 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}
	
.screen-reader-text {
     position: absolute;
     left: -1000em;
}

/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 15px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
	margin: 0 auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 5px;
	margin: 0;
}
/* End captions */


/* Gallery */

#mainContent .gallery {
width: 670px;
margin-bottom: 30px;
}

/* COMMENTS */

#postComments {
width: 720px;
}

#postComments .commentlist li {
background: #f3f3f3;
}
